.post-edit-link
  {

    padding: 1px 15px;
    color: white;
    box-shadow: 2px -2px 2px rgba(0, 0, 0, .3);
    font-weight: bold;
    background-color: #333;
    display: inline-block;

    opacity: .2;
  }
.post-edit-link:hover
  {
    color: black;
    text-decoration: none;
    background-color: #999;
  }
.understrap-read-more-link
  {
    background-color: #e55042;
    color: white;
    font-weight: bold;
    padding: 6px;
  }
